@media print {
	body {
		background: none repeat scroll 0 0 white;
		color: black !important;
		margin: 0 !important;
		float: none !important;
		font-size: 16px !important;
	}
	
	/*Don't show navigation, social icons, search, breadcrumbs, edit link or title area*/
	.nav-header, .site-header, .main-navigation, .widget-area, .sidebar, .breadcrumb, .post-edit-link, div.title-area, #comments, .share-after {
		display: none;
	}

	.site-inner {
		margin: 0 !important;
	}
	
	/* remove large padding on full width content pages */
	.full-width-content .content {
		padding: 20px 20px 50px !important;
	}

	/*Underline links*/
	body a {
		text-decoration: underline;
	}

	/* Image setting en classes*/

	.alignleft {
		float: left;
		text-align: left;
	}

	.alignright {
		float: right;
		text-align: right;
	}

	a.alignleft,
	a.alignnone,
	a.alignright {
		max-width: 100%;
	}

	a.alignnone {
		display: inline-block;
	}

	a.aligncenter img {
		display: block;
		margin: 0 auto;
	}

	img.centered,
	.aligncenter {
		display: block;
		margin: 0 auto 24px;
	}

	img.alignnone,
	.alignnone {
		margin-bottom: 0;
	}

	a.alignleft,
	img.alignleft,
	.wp-caption.alignleft {
		margin: 0 24px 24px 0;
	}

	a.alignright,
	img.alignright,
	.wp-caption.alignright {
		margin: 0 0 24px 24px;
	}

	.wp-caption-dd {
		font-size: 14px;
		font-style: italic;
		margin: 0;
		text-align: center;
	}

	/* Image met border */
	.img-border {border: 1px solid #ccc;}


	/*Reduce the space after each entry - particularly for Blog page*/
	body .entry,
	body .page.page-template-page_blog-php .entry {
		border-bottom: 1px dotted #ddd;
		padding-bottom: 0;
		padding-bottom: 0;
		margin-bottom: 10px;
		margin-bottom: 1rem;
	}
	
	/* No link URLs here */
	span.entry-comments-link a:after, span.entry-categories a:after, span.entry-tags a:after {
		content: "";
	}
	
	a.entry-author-link:after {
		content: "" !important;
	}
	
	p.site-title a:after, a.comment-author-link:after, time.comment-time a:after {
		content: "";
	}
	
	.entry-comments, .entry-comments .comment, .entry-comments .comment-reply, .ping-list {
		margin-bottom: 10px !important;
		margin-bottom: 1rem !important;
	}
	
	a.comment-reply-link {
		display: none;
	}
		
	/* Hide the header widget area */
	aside.widget-area.header-widget-area {
		display: none;
	}
	
	/* Avoid page breaks within images */
	img {
		page-break-before: auto;
		page-break-after: auto;
		page-break-inside: avoid;
	}
	
 	/* Hide footer widgets, go to top link & after footer areas */
	div.gototop, .footer-widgets, .after-footer-left, .after-footer-right {
		display: none;
	}
	
	/* Hide Social Warfare bar */
	.nc_socialPanel {
		display: none !important;
	}

	/* Hide entry-meta data */
	.entry-meta {
		display: none !important;
	}

	/* Hide site footer */
	.site-footer {
		display: none !important;
	}

}